/*
Theme Name:     Twenty Thirteen Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");


body {
	color: #141412;
	line-height: 1.5;
	margin: 0;
}

a {
	color: #6fcbdc;
	text-decoration: none;
}

a:visited {
	color: #4fcbdc;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #6fcbdc;
	outline: 0;
}

a:hover {
	text-decoration: underline;
}



/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
 
.site {
	background: #d9d9d9;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.site-main {
	position: relative;
}

.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}

.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 920px;
}

/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */

.site-header {
	position: relative;
	background: #000;
}

.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 960px;
	min-height: 100px;
	padding: 0 0px;
	text-decoration: none;
	width: 100%;
}

.site-header .site-title:hover {
	text-decoration: underline;
}

.site-title {
	text-indent: -99999em;
	font-size: 10px;
	font-weight:100;
	line-height: 1;
	margin: 0;
	padding: 0px 0 0px;
	background: url(images/quee_logo_s.png);
	width: 240px;
	height: 57px;
	margin-top: 0px;
	position: relative;
	left: 0px;
	top: 25px;
}

.site-description {
	font: 300 italic 24px "Source Sans Pro", Helvetica, sans-serif;
	margin-left: 730px;
	height: 8px;
	color: #eee;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 960px;
	min-height: 45px;
	position: relative;
}

.nav-menu li a {
	color: #FC0;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #FC0;
	color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #eeeeee;
	border: 2px solid #f7f5e7;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #FC3;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
	display: block;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #111;
	font-style: italic;
}

/* Navbar */
.navbar {
	background-color: #eee;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}



/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

.hentry {
	padding: 20px 0 40px 0;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 920px;
	width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 960px;
	padding: 0 356px 0 20px;
}

/**
 * 5.5 Post Formats
 * ----------------------------------------------------------------------------
 */

/* Video */
.format-video {
	background-color: #47a;
}

/**
 * 5.9 Archives
 * ----------------------------------------------------------------------------
 */

.archive-header {
	background-color: #d8d8d8;
}

.archive-title,
.archive-meta {
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 920px;
	padding: 30px 0;
	width: 100%;
}

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */

.widget {
	background-color: rgba(231, 231, 231, 0.7);
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	margin: 0 0 24px;
	padding: 20px;
	word-wrap: break-word;
}


/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer {
	background-color: #345;
	color: #678;
	font-size: 14px;
	text-align: center;
}

.site-footer .widget-area,
.sidebar .site-footer {
	text-align: left;
}

.site-footer a {
	color: #6fcbdc;
}

.site-footer .sidebar-container {
	background-color: #000;
	padding: 20px 0;
}

.site-footer .widget-area {
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
}

.sidebar .site-footer .widget-area {
	max-width: 724px;
	position: relative;
	left: -118px;
}

.site-footer .widget {
	background: transparent;
	color: #fff;
	float: left;
	margin-right: 20px;
	width: 245px;
}

.sidebar .site-footer .widget {
	width: 228px;
}

.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3) {
	margin-right: 0;
}

.site-footer .widget a {
	color: #6fcbdc;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}

.site-info {
	margin: 0 auto;
	max-width: 960px;
	padding: 20px 0;
	width: 100%;
}

#wpstats {
	display: block;
	margin: -10px auto 0;
}

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@media screen and (min-width: 10px) {

.site {
margin: 0 auto;
min-width: 960px !important;
overflow: hidden;
}
}


/* Roy's special sauce */

.one_half
{
	width: 48%;
	margin-right: 3.5%;
	float: left;
}

.one_third
{
	width: 32%;
	margin-right: 2%;
	float: left;
}

.two_thirds
{
	width: 63%;
	margin-right: 3%;
	float: left;
}

.one_fourth
{
	width: 23%;
	margin-right: 1.2%;
	float: left;
}

.three_fourths
{
	width: 73%;
	margin-right: 1.2%;
	float: left;
}

.last
{
	margin-right: 0%;
	float: right;
}

/*------------------ Contact Form 7 Overide ---------------------*/
.wpcf7-form textarea{
	padding: 6px;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	color: #555;
}

.wpcf7-form input[type=text],input[type=password],input[type=file]{
	padding:6px;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	color: #555;
	}
	
#freeassess p
{
	font-size: 0.8em; margin: 0px;
}
	
#freeassess input[type=text],input[type=password],input[type=file]{padding:3px;-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	color: #069;
	font-size: 1em;
	margin-bottom: 2px;
	}

#freeassess input.wpcf7-submit{
    background: #FC0;
    border: 0px solid #fff;
    color:#FFFFFF;
    font-family:helvetica,arial;
    font-size:11px;
    font-weight:bold;
    height:20px;
    padding: 4px;
    position:relative;
    text-align:center;
    text-shadow:0 0 3px #8D6D6F;
    text-transform:uppercase;
    width:60px;
}

.wpcf7-form input.wpcf7-submit{
    background: #FC0;
    border: 0px solid #fff;
    color:#000;
    font-family:helvetica,arial;
    font-size:14px;
    font-weight:bold;
    height:30px;
    padding: 5px;
    position:relative;
   /* text-align:center;
    text-shadow:0 0 3px #8D6D6F; */
    text-transform:uppercase;
    width:80px;
}

.wpcf7-form input.wpcf7-submit:hover{
    background: #FF0;
    cursor: pointer;
}

.wpcf7-form .wpcf7-validation-errors{
    border:none;
    background-color:#fffd75;
    margin:0;
    padding:20px;
    border-radius:8px;
	color: #555;
}

.wpcf7-form .wpcf7-mail-sent-ok{
    border:none;
    background-color:#abf779;
    margin:0;
    padding:20px;
    border-radius:8px;
	color: #555;
}

.wpcf7-form .wpcf7-mail-sent-ng{
    border:none;
    background-color:#fcb3b8;
    margin:0;
    padding:20px;
    border-radius:8px;
	color: #555;
}

.wpcf7-form span.wpcf7-not-valid-tip{
    border:none;
    background-color:#fcb3b8;
    padding:10px;
    border-radius:8px;
	color: #555;
}

.wpcf7-form .fleft{
    float: left;
}

.wpcf7-form .mright20{
    margin-right: 20px;
}

.wpcf7-form .clear{
    clear: both;
}

.wpcf7-form p
{
	margin-bottom: 8px;
}

.wpcf7 input[type="text"] {width:100%;}
.wpcf7 input[type="email"] {width:100%;}
.wpcf7 textarea.wpcf7-textarea { width:100%;}




.widget-area .widget .wpcf7-form p {
	margin-bottom: 3px;
	margin-bottom: 0.3rem;
}

/* page specific */

.page-id-5 .site {
	background: url(images/quee_bg.jpg) #d9d9d9 center top no-repeat;
}

.page-id-5 .entry-title {
	text-indent:-9999em;
	font-size: 5px;
}